/* Stylesheet 1 -------------------------------*/

body { margin:0; font:12px Tahoma; color:#ddded6; background:url(http://thedragonandtherose.com/themes/v2/style2.css?W) 50% 0 #000000 repeat-x; } 
body a { color:#b87505; text-decoration:underline; }
body tr { background-color:#000; }

#ev_bg { background:url(images/bgwrapper.jpg) repeat-y; width:900px;  margin:0px auto; }
#everything { width:835px; margin:0 32px;  background:url(http://thedragonandtherose.com/themes/images/burlap_backdrop.jpg); border:1px solid black; border-width:0px 1px; } 

#header { height:162px; background:url(images/drsaheaderdark.gif) right no-repeat; padding:0 20px; }
#header h1 { margin:0; color:white; padding:120px; }

#navigationtabs { height: 50px ; width: 835px ; border:none; background-color:#a10202;}
#navigationtabs a {background-color:#a10202; vertical-align:bottom; color:#FFF; text-decoration:underline; padding-top: 17px; padding-bottom: 17px; padding-left:inherit; padding-right:inherit; float:left;}
#navigationtabs a:hover {background-color:#b30202;}

#middle { clear:both; background:url(images/canvasbg.jpg) repeat-xy; padding:20px 10px; }	
	
	#left_column { width:183px; float:left; }
	.horizontal #left_column { width:auto; float:none; }
		#navigation a { background:url(http://thedragonandtherose.com/themes/images/button_bg3.gif) no-repeat; width:170px; height:25px; display:block; padding-left:25px; margin:5px 0;
						font-size:13px; color:white; text-decoration:none; line-height:25px;}
		#navigation a:hover { background-position:0 bottom;  }
		.horizontal #navigation a { float:left; } 
		#more_information { padding-top:15px;}
		
	#middle_column { float:left; width:384px; margin:0px 20px; }
	#middle_column.two_column { float:left; width:75%; } 
	.horizontal #middle_column { width:auto; float:none; }
		.date_break { font-size:19px; border-bottom:1px solid #642403; margin-bottom:10px; }
		.post { background:url(http://thedragonandtherose.com/themes/images/burlap_foreground.jpg); border:1px solid #322323; margin-bottom:35px; line-height:18px; } 
		.post h1 { background:url(http://thedragonandtherose.com/themes/images/title_bg3.gif) repeat-x #0d2368; padding:2px 10px; margin:0; font-size:15px; color:white;} 
		.post_body { padding:5px 15px; }
		.post .postedby { float:left; clear:both; }
		.post .timestamp { float:right }

/*		ul { margin:20px; padding:10px; }
		li { list-style:none; background:url(http://thedragonandtherose.com/themes/images/bullet3.gif) 0 5px no-repeat;  padding-left:30px; line-height:25px;  } */
		.list_left, .list_right { width:48%; float:left }

		.post_info { clear:both; padding-top:10px; }
	
	#right_column { width:183px; float:left; }
		.box { background:url(http://thedragonandtherose.com/themes/images/parchment-dark.jpg); border:1px solid #231818; margin:10px 0 25px 0; padding:10px; }
/* #forum { background-color:#000; } 
#forum-0 { color:#FFF; } */
.forum-header { color:#FFF; }

tr.even, tr.odd { background-color:#000; border-bottom: 1px solid #CCC; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCC; padding: 0.1em 0.6em; padding-top: 0.1em; padding-right: 0.6em; padding-bottom: 0.1em; padding-left: 0.6em; }

#tabs-wrapper {
  margin: 0 -26px 1em;
  padding: 0 26px;
  border-bottom: 1px solid #e9eff3;
  position: relative;
}
ul.primary {
  padding: 0.5em 0 10px;
  float: left; /* LTR */
}
ul.secondary {
  clear: both;
  text-align: left; /* LTR */
  border-bottom: 1px solid #e9eff3;
  margin: -0.2em -26px 1em;
  padding: 0 26px 0.6em;
}
h2.with-tabs {
  float: left; /* LTR */
  margin: 0 2em 0 0; /* LTR */
  padding: 0;
}

#footer { clear:both; padding:20px }
	#subnav { margin:10px 0;}	
	#subnav a { color:#ffbc1c; }
	#subnav a:hover { color:#f7a850 } 
	.copyright { font-size:10px;}
	
.event-nodeapi div {
	color:#000;
}
li a.active {
color: green;
}
td.active {
	background-color:#333;
}
.clear-block {
    -moz-border-radius: 15px 15px 15px 15px;
    border-radius: 15px;
	background-color: white;
    color: black;
    display: block;
    margin: 10px;
    padding: 5px;
}
#tabs-wrapper {
	background-color: darkRed;
color: white;
width: 50%;
text-align: right;
}